1Password/
Chiaki/
Code/
Creality/
GIMP/
Thunar/
VirtualBox/
YouTube Music/
Yubico/
calibre/
cura/
dconf/
firefox/
go/
google-chrome/
gopass/
gh/
ghostty/
gtk-2.0/
gtk-3.0/
gtk-4.0/
hcloud/
keybase/
mc/
mimeapps.list
nvim/plugged/
obs-studio/
pavucontrol.ini
pipewire/
pulse/
systemd/user/default.target.wants
systemd/user/timers.target.wants
systemd/user/graphical-session.target.wants
user-dirs*
vesktop/
vlc/
wavemon/
weechat/
wireshark/
xfce4/
BraveSoftware/
VA_11_Hall_A/
chromium/
google-chrome-beta/
google-chrome-unstable/
microsoft-edge-dev/
vivaldi-snapshot/
vivaldi/
